@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700");

body {
  font-family: "poppins", sans-serif;
}

html {
  scroll-behavior: smooth;
}

.pt-responsive {
    padding-top:2.0rem;
}

.service-1 {
    position: absolute;
    top: -33px;
    right: -74px; z-index: 1;
}

.mml-20 {
  margin-left: 20px;
}
.mml-19 {
  margin-left: 19px;
}

.fw-500 {
  font-weight: 500;
}

.shadow:focus {
  outline: 0;
  box-shadow: 0px 1px 23px 0px rgba(255,89,60,0.75);
}
.shadow {
  outline: 0;
  box-shadow: 0px 1px 23px 0px rgba(255,89,60,0.75);
}

.account {
  font-weight:bold; margin-bottom:2%;
}

.n-btn {
  font-size: 17px;
  padding: 6px 40px;
  font-weight: 600;
}

.n-active {
  padding: 10px;
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.n-submit {
  padding-left: 30px;
    padding-right: 30px;
    height: 40px;
}

.w-40 {
  width: 40%;
}

.h-40 {
  height: 40px;
}

.fw-600 {
  font-weight: 600;
}

.h-110 {
  height: 110%;
}

.n-shadow {
  outline: 0;
  box-shadow: 0px 0px 11px 0px rgba(255,89,55,0.45);
}

.service-2 {
    position: absolute;
    top: -33px;
    right: -53px; z-index: 1;
}

.fw-500 {
  font-weight: 500;
}

.w-8 {
  width: 8%;
}

.service-3 {
    position: absolute;
    top: -33px;
    right: -17px;
}

.fw-400 {
    font-weight: 400;
}

.font-47 {
    font-size: 47px;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 9999;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.service-font {
    font-size: 13px;
}

.not-active {
  background-color: white;
  border-radius: 5px
}

.booking-list {
  width: 46px;
  height: 43px;
}

.profile-list {
  width: 35px;
}

.border-orange-multi {
  background-color: #ff593c;
  height: 5px;
}

.font-weight-300 {
  font-weight: 300;
}

.bg-new {
  background-color: #636363;
}


.h-48 {
  height: 48px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 20px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.bar-side {
  opacity: 0.6;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}


.img-logo {
  width: 20%;
}

.border-car-2 {
  border: 2px solid #ff593c;
}

.active-menu {
  border-bottom: 3px solid #ff593c;
  color: #fff !important;
}
.scroll-active-menu {
  color: #000 !important;
  border-bottom: 3px solid #ff593c;
}

.bg-car-service {
  background-color: #ff593c;
}

.font-18 {
  font-size: 18px;
}

.first-arrow {
  position: absolute;
  top: 0;
  left: -45px;
}

.second-arrow {
  position: absolute;
    transform: rotate(8deg);
    left: -52px;
    top: 82%;
}

.font-15 {
  font-size: 15px;
}

.text-car-service {
  color: #ff593c;
}

.btn-service {
  background-color: #ff593c;
}
.btn-service:hover {
  background-color: #ff593c;
}

.btn-in {
  background-color: #ff593c !important;
  width: 110%;
  color: #fff !important
}
.btn-in:hover {
  background-color: #ff593c !important;
  color: #fff !important
}

.custom-fix-my-car {
  background-color: transparent;
  color: #ff593c;
  border: 1px solid #fff;
}
.custom-fix-my-car:focus {
  background-color: transparent;
  color: #ff593c;
  border: 1px solid #fff;
  border-right: none;
  box-shadow: none;
}
.custom-fix-my-car::placeholder {
  color: #ff593c;
}

.no-shadow:focus {
  box-shadow: none;
}

header.masthead {
  padding-top: 9rem;
}

.mb-7 {
  margin-bottom: 0.7rem;
}

.bg-head {
  background: url(../images/bg-masthead.jpg);
  background-attachment: fixed;
}

.pt-30 {
  padding-top: 30px;
}

.min-height-100p {
  height: 100vh;
}

.have-bg {
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

.inside-head {
  position: relative;
}

.nav-anchor {
  color: rgba(255, 255, 255, 0.7);
}
.nav-anchor:hover {
  color: #fff;
}

.btn-lg-sg {
  color: rgba(255, 255, 255, 0.7);
}

.scroll-nav-anchor {
  color: #000 !important;
}
.scroll-nav-anchor:hover {
  color: #000 !important;
}

.font-48 {
  font-size: 48px;
}

.navbar-brand {
  margin-right: 0rem;
}

.h-102 {
  height: 102%;
}

.text-grey {
  color: #9c9c9a;
}

.font-14 {
  font-size: 14px;
}

.bg-service-section {
  background: url(../images/service-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.bg-dark-service {
  background-color: #15212e;
}

.text-edit {
  color: #4692e2;
}

.font-13 {
  font-size: 13px;
}

.hw-40 {
  height: 40px;
  width: 40px;
}

.h-60 {
  height: 60px;
}

.navbar-white {
  background-color: white;
  -webkit-transition: background-color 0.7s; /* Safari */
  transition: background-color 0.7s;
}

.btn-primary {
  background-color: #517cbe;
}
.btn-primary:hover {
  background-color: #517cbe;
}
.btn-primary:active {
  background-color: #517cbe !important
}
.btn-primary:focus {
  background-color: #517cbe !important;
  box-shadow: none;
}

.btn-info {
  background-color: #64cdf3;
}
.btn-info:hover {
  background-color: #64cdf3;
}
.btn-info:active {
  background-color: #64cdf3 !important
}
.btn-info:focus {
  background-color: #64cdf3 !important;
  box-shadow: none;
}

.btn-danger {
  background-color: #e04a31;
}
.btn-danger:hover {
  background-color: #e04a31;
}
.btn-danger:active {
  background-color: #e04a31 !important
}
.btn-danger:focus {
  background-color: #e04a31 !important;
  box-shadow: none;
}

.btn-non-active {
  background-color: transparent;
  width: 110%;
  color: black
}
.btn-non-active:hover {
  background-color: transparent;
  width: 110%;
  color: black;
}

.w-18 {
  width: 18%;
}

.font-20 {
  font-size: 20px;
}

.text-black {
  color: #000 !important
}

.text-dark-gray {
  color: #15212e;
}

.bg-light-gray {
  background-color: #ebebeb;
}

div.chat-box-gray:before {
  content: " ";
  height: 0;
  position: absolute;
  width: 0;
  left: -19px;
  top: 5px;
  border: 10px solid transparent;
  border-right-color: #ebebeb;
}

div.chat-box-orange:before {
  content: " ";
  height: 0;
  position: absolute;
  width: 0;
  right: -19px;
  border: 10px solid transparent;
  border-right-color: #ff593c;
  transform: rotate(180deg);
  top: 41px;
}

.email-field {
  background-color: #444b52;
  border-left: none;
}
.email-field:focus {
  background-color: #444b52;
  border-left: none;
  border-right: 1px solid #ced4da;
  border-top: 1px solid #ced4da;
  border-bottom: 1px solid #ced4da;
  color: #8a8e93;
}

.email-field::placeholder {
  color: #8a8e93;
}

.input-group-text {
  border-right: none;
}

.chat-input {
  background-color: #e9ecef;
  border-left: none;
}

.email-prepend {
  background-color: #444b52;
}

.fa-color {
  color: #8a8e93;
}
.chat-input::placeholder {
  font-size: 12px;
}
.chat-input:focus {
  background-color: #e9ecef;
}

.br-10 {
  border-radius: 10px;
}
.br-15 {
  border-radius: 15px;
}

.br-user {
  border-radius: 40px;
}

.font-12 {
  font-size: 12px;
}

.bg-need-help {
  background: url(../images/need-help.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.font-23 {
  font-size: 23px;
}

.btn.btn-round {
  border-radius: 30px;
}

.btn-outline-car:hover {
  color: #fff !important;
  background-color: #ff593c;
  border-color: #ff593c;
}

.btn-outline-car {
  color: #000;
  background-color: transparent;
  background-image: none;
  border-color: #ff593c;
}

.bg-customer {
  background: url(../images/customer-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.border-bottom-service {
  border-bottom: 4px solid #ff593c;
}

.font-15 {
  font-size: 15px;
}

.carousel-indicators li {
  width: 12px;
  height: 12px;
  border-radius: 50px;
}

.custom-email {
  background-color: transparent;
  border: 1px solid #ff593c;
  border-radius: 20px;
  font-size: 14px;
}
.custom-email:focus {
  background-color: transparent;
  color: white;
  border: 1px solid #ff593c;
  box-shadow: none;
  font-size: 14px;
}

.btn-radius {
  border-radius: 20px;
}

.btn-orange {
  background-color: #ff593c;
  color: #fff;
  border-color: #ff593c;
}
.btn-orange:hover {
  border-color: #fd3e1d;
  color: #fff;
  background-color: #fd3e1d;
}

.btn-back {
  background-color: #898989;
  color: #fff;
  border-color:#898989;
}

.w-70 {
  width: 70%;
}

.w-87 {
  width: 87%;
}

.fix-car-btn {
  border-top: 1px solid white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    height: 100%;
}

.fixed {
  width: 126px;
    height: 104px;
}

.btn-something:hover {
  border-color: #bfbfbf;
  color: #fd3e1d;
  background-color: #bfbfbf
}
.btn-something {
  background-color: #d2cece;
  border-color: #d2cece;
  height: 110%;
}

.border-orange {
  border: 1px solid #fd3e1d;
}

.font-22 {
  font-size: 22px;
}

.font-37 {
  font-size: 37px;
}

.fixed-2 {
  width: 137px;
  height: 125px;
}

.font-45 {
  font-size: 45px;
}

.border-index {
  z-index: 1;
    position: absolute;
}

.border-back {
  position: absolute;
    width: 100%;
    height: 75%;
    top: 18%;
    left: 5%;
    border: 4px solid black !important;
}

.btn-back:hover {
  border-color: #5f5f5f;
  color: #fff;
  background-color: #5f5f5f;
}

.bg-accordian {
  background-color: #e5e5e5;
}

.custom-email::placeholder {
  color: white;
}

.z-9 {
  zoom: 0.9;
}

.bg-booking-chat {
  background: url(../images/booking-chat.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
.bg-form-4 {
  background: url(../images/booking-chat.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.w-30 {
  width: 30%;
}

.active-transparent-menu {
  border-bottom: 3px solid #ff593c;
  color: black;
}

.font-10 {
  font-size: 10px;
}

.nav-transparent-anchor {
  color: #000;
}
.nav-transparent-anchor:hover {
  color: #000;
}

.bg-form-2-gray {
  background-color: #e9e9e9;
}

.bb-none {
  border-bottom: none !important;
}

.card-service-img {
  width: 20%;
}

.bg-what-need {
  background: url(../images/what-need.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.border-none {
  border: none !important
}

.bg-white {
  background-color: #fff;
}

.form-control:focus {
  box-shadow: none;
}

.price-text {
  color: #858585;
}

.bg-detail {
  background-color: #d7d7d7;
}

.bg-second-detail {
  background-color: #e9e9e9;
}

.btn-info-submit {
  color: #fff !important;
  background-color: #15212e;
  border-color: #15212e
}

.btn-info-submit:hover {
  color: #fff !important;
  background-color: #020406;
  border-color: #020406;
}
.btn-remove-submit {
  color: #ff593c !important;
  background-color: #15212e;
  border-color: #15212e
}

.btn-remove-submit:hover {
  color: #ff593c !important;
  background-color: #020406;
  border-color: #020406;
}

.fuel-text {
  color: #909090;
}

.bg-form {
  background:
    url(../images/form-image.png);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.bg-login-image {
  background: url(../images/login-image.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.border-right-sign {
  border-right: 2px solid #15212e;
}

button:focus {
  outline: none;
}






.steps-section .steps .step-content {
  margin-top: 17px;
}




/* .steps-section .steps.feature-step:before {
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  bottom: -33px;
  content: "";
  display: block;
  height: 80px;
  position: absolute;
  right: -131px;
  width: 175px;
  z-index: 4;
} */

/*

.steps-section .steps:after {
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  content: "";
  display: block;
  height: 50px;
  position: absolute;
  right: -133px;
  top: 1px;
  width: 185px;
  z-index: 4;
} */

.text-gradient, .flex-gradient span {
  background: -webkit-linear-gradient(bottom, #ff4e3c 0%, #ff653c 69%, #ff7c3c 100%);
  background: linear-gradient(to top, #ff4e3c 0%, #ff653c 69%, #ff7c3c 100%);
  color: #fff;
  display: inline-block;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1;
  margin-left: 8px;
  margin-right: -3px;
  padding: 0 6px 1px 5px;
  position: relative;
  -webkit-transform: skew(-14deg);
  -ms-transform: skew(-14deg);
  transform: skew(-14deg);
}

.how {
  color: #06182d;
  font-weight: bold;
}

.color-dark {
  border-color: #030f1c;
  color: #030f1c;
  font-size: 15px;
}

.modal-end {
  position: absolute;
    right: -6px;
    top: -12px;
    z-index: 9999;
}

.ls.ms {
  background-color: #f4f6f9;
}

.steps-section .steps img {
  border-radius: 50%;
}

.steps-section .steps.feature-step {
  margin-top: 70px;
}